.cosco1title {
      font-family: 'acumin-pro-wide', sans-serif;
      font-weight: 300;
      font-style: normal;
      letter-spacing:0.15em;
      font-size:30px;
      padding:0 40px 71px 40px;
      text-align:center;
      background-color: #F7F1E9;
    }
    
    .cosco1carrusel-contenedor {
      display: flex;
      flex-direction: column;
      align-items: center;
      gap: 10px;
      background-color: #F7F1E9;
    }

    .cosco1carrusel-wrapper {
      display: flex;
      align-items: center;
      gap: 100px;
    }

    .cosco1carrusel {
      width: 614px;
      height: 341px;
      border-radius: 0px;
      overflow: hidden;
      display: flex;
      align-items: center;
      justify-content: center;
    }

    .cosco1slide {
      width: 614px;
      height: 341px;
      display: none;
      align-items: center;
      justify-content: center;
      position: relative;
    }

    .cosco1activo {
      display: flex;
    }

    .cosco1slide img {
      display:flex;
      width: 100%;
      height:100%;
      object-fit: cover;
      object-position:center;
    }

    .cosco1img1 { background-color: grey; }
    .cosco1img2 { background-color: black; }
    .cosco1img3 { background-color: lightgrey; }
    .cosco1img4 { background-color: black; }

    .cosco1texto {
        max-width:630px;
        font-family: 'AppleGaramond', serif;
        font-weight: 100;
        font-style: italic;
        font-size: 34px;
        letter-spacing: 0.03em;
        margin-top:42px;
        text-align:center;
    }

    .cosco1parrafo {
        font-size: 20px;
        font-family: 'Tejuela', serif;
        width:100%;
        max-width:630px;
        text-align:center;
        font-weight: 400;
        margin-top:30px;
        margin-bottom:135px;
    }

    .cosco1flecha {
      all: unset;
      cursor:pointer;
      width:10px;
      height:20px;
      /*background-color: grey;*/
    }
    
    .cosco1izq {
      background-image:url('./imgs/cosco/izqNe.svg');
      background-repeat: no-repeat;
      background-size:cover;
      background-position: center;
      left:67px;
    }
    
    .cosco1der {
      background-image:url('./imgs/cosco/derNe.svg');
      background-repeat: no-repeat;
      background-size:cover;
      background-position: center;
      right:67px;
    }

    @media (max-width:1000px){
      .cosco1carrusel {
         width:450px;
      }
      .cosco1carrusel-wrapper {
        gap:60px;
      }
      .cosco1texto {
        max-width:550px;
      }
      .cosco1parrafo {
        max-width:550px;
      }
    }

    @media (max-width:600px){
      .cosco1carrusel {
         width:300px;
      }
      .cosco1carrusel-wrapper {
        gap:10px;
      }
      
      .cosco1texto {
        max-width:450px;
      }
      .cosco1parrafo {
        max-width:450px;
        padding: 0 30px;
      }
      .cosco1title {
        padding-left:20px;
        padding-right:20px;
      }
    }